PDA

View Full Version : includes/configure.php. Potential security risk



pirategnome
12-10-2003, 01:46 PM
Warning: I am able to write to the configuration file: /htdocs/catalog/includes/configure.php. This is a potential security risk - please set the right user permissions on this file.

That message is displayed at the top of my site. Even though I checked and made sure that it was set to 644. I also checked the one in the admin folder, it was also set at 644. Any ideas? I'm using filezilla.
Thanks